Tag: apache

An overview of the impact for the log4j/log4shell vulnerability and the recent ransomware attacks/cryptominers exploiting the vulnerability
Francesco Cipollone
A new Remote Code Execution (RCE) has been disclosed in the wild affecting the log4j library for java. Affected Version 2.0 <= Apache log4j <= 2.14.1. Services in cloud-like: Steam, Apple iCloud, and apps like Minecraft have already been found to be vulnerable.
Francesco Cipollone

Resources

Listen to the latest AppSec Phoenix podcast

Get Started with AppSec Phoenix

Read the latest AppSec Phoenix news

Read the latest Blogs

Discover our events

Explore the talks

Discover Whitepapers

Read the latest News

Discover video resources

Welcome to Peace of Mind

Trusted by more than 1000 users and 380 organizations

Join our Mailing list!

Get all the latest news, exclusive deals, and feature updates.

x Logo: ShieldPRO
This Site Is Protected By
ShieldPRO